<!-- Navbar -->
<app-navbar showBtgLogin="false" typeNavbar="home"></app-navbar>
<!-- End Navbar -->

<div class="page-header" style="background-image: url('../assets/img/images/about-img-1.jpg');">
  <div class="filter"></div>
  <div class="container">
    <div class="row">
      <div class="col-lg-8 ml-auto mr-auto">
        <div class="card card-nav-tabs">
          <div class="card-header card-header-warning">
            Convierte en profesor
          </div>
          <div class="card-body">
            <div class="info_basic" [hidden]="statusRegister != 1">
              <h4 class="card-title">Información Basica</h4>
              <div class="col-md-12 row">

                <div class="col-md-6 pt-2">
                  <label>Name</label>
                  <div class="input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text">
                        <i class="nc-icon nc-single-02"></i>
                      </span>
                    </div>
                    <input type="text" class="form-control" placeholder="Name">
                  </div>
                </div>
                <div class="col-md-6 pt-2">
                  <label>Last name</label>
                  <div class="input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text">
                        <i class="nc-icon nc-single-02"></i>
                      </span>
                    </div>
                    <input type="text" class="form-control" placeholder="Name">
                  </div>
                </div>


                <div class="col-md-6 pt-2">
                  <label>Email</label>
                  <div class="input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text">
                        <i class="nc-icon nc-email-85"></i>
                      </span>
                    </div>
                    <input type="text" class="form-control" placeholder="Email">
                  </div>
                </div>

                <div class="col-md-6 pt-2">
                  <label>Password</label>
                  <div class="input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text">
                        <i class="nc-icon nc-email-85"></i>
                      </span>
                    </div>
                    <input type="text" class="form-control" placeholder="Email">
                  </div>
                </div>

                <div class="col-md-6 pt-2">
                  <label>BithDate</label>
                  <div class="input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text">
                        <i class="nc-icon nc-email-85"></i>
                      </span>
                    </div>
                    <input type="text" class="form-control datetimepicker" placeholder="27/03/2019" />
                  </div>
                </div>

                <div class="col-md-6 pt-2">
                  <label>cellphone</label>
                  <div class="input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text">
                        <i class="nc-icon nc-email-85"></i>
                      </span>
                    </div>
                    <input type="text" class="form-control" placeholder="Email">
                  </div>
                </div>

              </div>
            </div>

            <div class="profile-teacher" [hidden]="statusRegister !=2 ">
              <h4 class="card-title">Informacion Academica</h4>
              <p><small class="text-muted">Si cuentas con certificados agregalos, seran tomados en cuenta</small></p>
              <div class="row col-md-12">
                <div class="col-md-6 pt-2">
                  <label>cellphone</label>
                  <div class="input-group">
                    <div class="input-group-prepend">
                      <span class="input-group-text">
                        <i class="nc-icon nc-email-85"></i>
                      </span>
                    </div>
                    <input type="text" class="form-control" placeholder="Email">
                  </div>
                </div>
              </div>
            </div>


            <div class="pt-3 ">
              <div class="container row">
                <div class="text-left col-6">
                  <button class="btn btn-default btn-lg btn-fill" (click)="step('previous')">Anterior</button>

                </div>
                <div class="text-right col-6">
                  <button class="btn btn-danger btn-lg btn-fill" (click)="step('next')">Siguiente</button>

                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="footer register-footer text-center">
          <h6> @Jeisson Rodriguez</h6>
        </div>
      </div>
    </div>
  </div>
</div>
